[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Upgrade from devel to Fed2



The installer sucessfully upgraded my system from Development to Fed2 - Test 1.

The packages upgraded and errors are the below.

Upgrading 5 packages

The following packages were automatically
selected to be installed:
Upgrade: XFree86 was on the system.  Pulling in xterm for upgrade.


Upgrading pcmcia-cs-3.2.7-1.3.i386. warning: /etc/sysconfig/pcmcia created as /etc/sysconfig/pcmcia.rpmnew Upgrading compat-db-4.1.25-1.i386. Upgrading webalizer-2.01_10-18.i386. error: %post(webalizer-2.01_10-18) scriptlet failed, exit status 1 Upgrading xterm-179-5.i386. Upgrading comps-1.90-0.20040204.i386.

This only took the first two CDs to install. 143 updates were shown for the development tree. (not installed). I can't get to the updates channel because of web congestion and It kept my original sources file, with my chosen mirror.

I'll try the fresh install tomorrow. Just curious as to the development to Fed2 - test1 route.


Jim





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]